On Fri, Sep 12, 2014 at 11:34:31PM +0200, Emmanuel Bourg wrote:
> Looking at the reverse dependencies of libstruts1.2-java, it seems it
> isn't much used. There are:
> - src:libspring-java, it builds libspring-web-struts-java which isn't used.
> - src:easyconf, it builds libeasyconf-java with a suggested dependency
> on libstruts1.2-java and it isn't used.

Then it should be easy to remove?
 
> In my opinion there is no harm keeping libstruts1.2-java in Jessie as a
> convenience for packaging other libraries, it's never executed as part
> of an application in the end (there is no Struts based web application
> in Debian).

Well, but if we keep old, unsupported libs around, people might be exposed
by running code not shipped in Debian, but using these libraries.

Cheers,
        Moritz

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to